SMF Ads Support Forum

Support => General Support => Topic started by: jddavin on August 05, 2006, 09:48:14 am

Title: Correct ad manager for 1.05?
Post by: jddavin on August 05, 2006, 09:48:14 am
Good day,

When installing Ad Manager for Version 1.05
Tried different versions, all say "File is corrupted or you are installing the wrong version".
Which version should I install? Thank you.
Title: Re: Correct ad manager for 1.05?
Post by: bigguy on August 05, 2006, 11:36:02 am
For smf 1.0.7 you should be installing ad_mod_1-0-7_v1-0-2b If you have smf 1.1rc2 you should be instaling ad_mod_rc2_v2.